Bug 1251224 - bench command does not have write access to /var/frappe-bench
bench command does not have write access to /var/frappe-bench
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-frappe-bench (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: William Moreno
Fedora Extras Quality Assurance
:
Depends On: 1251296
Blocks: 1233101
  Show dependency treegraph
 
Reported: 2015-08-06 13:51 EDT by William Moreno
Modified: 2015-08-19 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-frappe-5.3.0-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-19 04:24:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-08-06 13:51:52 EDT
Description of problem:
bench comand do not have writte acces to /var/frappe-bench

Version-Release number of selected component (if applicable):


How reproducible:
Run bench -new-site site-name

Steps to Reproduce:
1. dnf -y install python-frappe
2. bench new-site site-name

Actual results:
Traceback

Expected results:
Can create a new site with Frappe Framework and bench command line
Comment 1 Fedora Update System 2015-08-06 19:08:17 EDT
python-frappe-5.3.0-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/FEDORA-2015-12318/python-frappe-5.3.0-2.fc23
Comment 2 Fedora Update System 2015-08-08 12:20:26 EDT
Package python-frappe-5.3.0-2.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-frappe-5.3.0-2.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12318/python-frappe-5.3.0-2.fc23
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2015-08-19 04:24:25 EDT
python-frappe-5.3.0-2.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.